<bugID>1013887<Summary>CSS coverage should look nicer</Summary><Description>Which means:

* The report should have unused selectors grouped by source
* It should have a start/stop button and some way to see a report (in the profiler?)
* The report should be organized better
* Maybe a better rule-out color than red in the style editor</Description></bugID>